--- 
vendor: "ESRI"
id: "20"
title: "NationaleLandschappen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  identificatie: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  beginGeldigheid: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  beleidNaam: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  beleidNaamBronhouder: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  beleidBronNaam: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  beleidBronDatum: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  beleidBronUrl: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  bronhouder: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  gebiedNaam: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"